View Issue Details

This bug affects 1 person(s).
 6
IDProjectCategoryView StatusLast Update
17853Bug reportsImport/Exportpublic2022-01-28 15:29
ReporterDenisChenu Assigned Toc_schmitz  
PrioritynoneSeverityminor 
Status acknowledgedResolutionwon't fix 
Product Version5.2.x 
Summary17853: Unable to import Tab-separated-values format (*.txt) in 3.X from 5.x
Description

TSV can always been imported since it exist from new version to previous version
Except with 5.X

Steps To Reproduce

Steps to reproduce

Try to import the 2 txt in 3.X version

Expected result

Imported survey shown

Actual result

have an error about invalid value
Error

Unable to import survey.

Invalid email address.
Savetimings is not in the list.
Datestamp is not in the list.
Usecookie is not in the list.
Allowsave is not in the list.
Autoredirect is not in the list.
Allowprev is not in the list.
Printanswers is not in the list.
Ipaddr is not in the list.
Refurl is not in the list.
Publicstatistics is not in the list.
Publicgraphs is not in the list.
Listpublic is not in the list.
Assessments is not in the list.
Showxquestions is not in the list.
Shownoanswer is not in the list.
Showwelcome is not in the list.
Showprogress is not in the list.
Questionindex is too small (minimum is 0).
Nokeyboard is not in the list.
Usecaptcha is not in the list.
Showgroupinfo is not in the list.
Showqnumcode is not in the list.
Format is not in the list.
TagsNo tags attached.
Bug heat6
Complete LimeSurvey version number (& build)5.2.11
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database type & versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

DenisChenu

DenisChenu

2022-01-26 17:05

developer  

limesurvey_survey_SampleMonoi.txt (68,346 bytes)   
id	related_id	class	type/scale	name	relevance	text	help	language	validation	mandatory	encrypted	other	default	same_default	allowed_filetypes	alphasort	answer_width	answer_width_bycolumn	array_filter	array_filter_exclude	array_filter_style	assessment_value	category_separator	choice_input_columns	choice_title	commented_checkbox	commented_checkbox_auto	cssclass	date_format	date_max	date_min	display_columns	display_rows	display_type	dropdown_dates	dropdown_dates_minute_step	dropdown_dates_month_style	dropdown_prefix	dropdown_prepostfix	dropdown_separators	dropdown_size	dualscale_headerA	dualscale_headerB	em_validation_q	em_validation_q_tip	em_validation_sq	em_validation_sq_tip	equals_num_value	equation	exclude_all_others	exclude_all_others_auto	hidden	hide_tip	input_boxes	input_size	label_input_columns	location_city	location_country	location_defaultcoordinates	location_mapheight	location_mapservice	location_mapwidth	location_mapzoom	location_nodefaultfromip	location_postal	location_state	max_answers	max_filesize	max_num_of_files	max_num_value	max_num_value_n	max_subquestions	maximum_chars	min_answers	min_num_of_files	min_num_value	min_num_value_n	multiflexible_checkbox	multiflexible_max	multiflexible_min	multiflexible_step	num_value_int_only	numbers_only	other_comment_mandatory	other_numbers_only	other_replace_text	page_break	parent_order	placeholder	prefix	printable_help	public_statistics	random_group	random_order	rank_title	repeat_headings	reverse	samechoiceheight	samelistheight	scale_export	show_comment	show_grand_total	show_title	show_totals	showpopups	slider_accuracy	slider_custom_handle	slider_default	slider_default_set	slider_handle	slider_layout	slider_max	slider_middlestart	slider_min	slider_orientation	slider_rating	slider_reset	slider_reversed	slider_separator	slider_showminmax	statistics_graphtype	statistics_showgraph	statistics_showmap	suffix	text_input_columns	text_input_width	time_limit	time_limit_action	time_limit_countdown_message	time_limit_disable_next	time_limit_disable_prev	time_limit_message	time_limit_message_delay	time_limit_message_style	time_limit_timer_style	time_limit_warning	time_limit_warning_2	time_limit_warning_2_display_time	time_limit_warning_2_message	time_limit_warning_2_style	time_limit_warning_display_time	time_limit_warning_message	time_limit_warning_style	use_dropdown	value_range_allows_missing
		S		sid		158192																																																																																																																																											
		S		gsid		1																																																																																																																																											
		S		admin		inherit																																																																																																																																											
		S		adminemail		inherit																																																																																																																																											
		S		anonymized		Y																																																																																																																																											
		S		faxto																																																																																																																																													
		S		format		I																																																																																																																																											
		S		savetimings		I																																																																																																																																											
		S		template		fruity																																																																																																																																											
		S		language		en																																																																																																																																											
		S		additional_languages																																																																																																																																													
		S		datestamp		I																																																																																																																																											
		S		usecookie		I																																																																																																																																											
		S		allowregister		N																																																																																																																																											
		S		allowsave		I																																																																																																																																											
		S		autonumber_start		0																																																																																																																																											
		S		autoredirect		I																																																																																																																																											
		S		allowprev		I																																																																																																																																											
		S		printanswers		I																																																																																																																																											
		S		ipaddr		I																																																																																																																																											
		S		ipanonymize		I																																																																																																																																											
		S		refurl		I																																																																																																																																											
		S		showsurveypolicynotice		0																																																																																																																																											
		S		publicstatistics		I																																																																																																																																											
		S		publicgraphs		I																																																																																																																																											
		S		listpublic		I																																																																																																																																											
		S		htmlemail		Y																																																																																																																																											
		S		sendconfirmation		Y																																																																																																																																											
		S		tokenanswerspersistence		N																																																																																																																																											
		S		assessments		I																																																																																																																																											
		S		usecaptcha		E																																																																																																																																											
		S		usetokens		N																																																																																																																																											
		S		bounce_email		inherit																																																																																																																																											
		S		attributedescriptions																																																																																																																																													
		S		emailresponseto		inherit																																																																																																																																											
		S		emailnotificationto		inherit																																																																																																																																											
		S		tokenlength		15																																																																																																																																											
		S		showxquestions		I																																																																																																																																											
		S		showgroupinfo		I																																																																																																																																											
		S		shownoanswer		I																																																																																																																																											
		S		showqnumcode		I																																																																																																																																											
		S		bouncetime		0																																																																																																																																											
		S		bounceprocessing		N																																																																																																																																											
		S		bounceaccounttype																																																																																																																																													
		S		bounceaccounthost																																																																																																																																													
		S		bounceaccountpass																																																																																																																																													
		S		bounceaccountencryption																																																																																																																																													
		S		bounceaccountuser																																																																																																																																													
		S		showwelcome		I																																																																																																																																											
		S		showprogress		I																																																																																																																																											
		S		questionindex		-1																																																																																																																																											
		S		navigationdelay		-1																																																																																																																																											
		S		nokeyboard		I																																																																																																																																											
		S		alloweditaftercompletion		N																																																																																																																																											
		S		googleanalyticsstyle		0																																																																																																																																											
		S		googleanalyticsapikey																																																																																																																																													
		S		tokenencryptionoptions																																																																																																																																													
		SL		surveyls_survey_id		158192		en																																																																																																																																									
		SL		surveyls_language		en		en																																																																																																																																									
		SL		surveyls_title		"Sample LimeSurvey EN/FR/DE/IT"		en																																																																																																																																									
		SL		surveyls_description		"This survey show all question type of LimeSurvey with some option"		en																																																																																																																																									
		SL		surveyls_welcometext		"<p>This is the welcome text for the survey! You can can edit it in the survey properties.</p>"		en																																																																																																																																									
		SL		surveyls_endtext		"<p>This is the end message for the survey! A good place to thank you to answer to this survey.</p>"		en																																																																																																																																									
		SL		surveyls_policy_notice				en																																																																																																																																									
		SL		surveyls_policy_error				en																																																																																																																																									
		SL		surveyls_policy_notice_label				en																																																																																																																																									
		SL		surveyls_url		http://www.limesurvey.org		en																																																																																																																																									
		SL		surveyls_urldescription		"The end URL description of your survey. This URL can be automatically load when survey is completed."		en																																																																																																																																									
		SL		surveyls_email_invite_subj		"Invitation to participate in survey"		en																																																																																																																																									
		SL		surveyls_email_invite		"Dear {FIRSTNAME},<br /><br />You have been invited to participate in a survey.<br /><br />The survey is titled:<br />""{SURVEYNAME}""<br /><br />""{SURVEYDESCRIPTION}""<br /><br />To participate, please click on the link below.<br /><br />Sincerely,<br /><br />{ADMINNAME} ({ADMINEMAIL})<br /><br />----------------------------------------------<br />Click here to do the survey:<br />{SURVEYURL}<br /><br />If you do not want to participate in this survey and don't want to receive any more invitations please click the following link:<br />{OPTOUTURL}"		en																																																																																																																																									
		SL		surveyls_email_remind_subj		"Reminder to participate in survey"		en																																																																																																																																									
		SL		surveyls_email_remind		"Dear {FIRSTNAME},<br /><br />Recently we invited you to participate in a survey.<br /><br />We note that you have not yet completed the survey, and wish to remind you that the survey is still available should you wish to take part.<br /><br />The survey is titled:<br />""{SURVEYNAME}""<br /><br />""{SURVEYDESCRIPTION}""<br /><br />To participate, please click on the link below.<br /><br />Sincerely,<br /><br />{ADMINNAME} ({ADMINEMAIL})<br /><br />----------------------------------------------<br />Click here to do the survey:<br />{SURVEYURL}<br /><br />If you do not want to participate in this survey and don't want to receive any more invitations please click the following link:<br />{OPTOUTURL}"		en																																																																																																																																									
		SL		surveyls_email_register_subj		"Survey registration confirmation"		en																																																																																																																																									
		SL		surveyls_email_register		"Dear {FIRSTNAME},<br /><br />You, or someone using your email address, have registered to participate in an online survey titled {SURVEYNAME}.<br /><br />To complete this survey, click on the following URL:<br /><br />{SURVEYURL}<br /><br />If you have any questions about this survey, or if you did not register to participate and believe this email is in error, please contact {ADMINNAME} at {ADMINEMAIL}."		en																																																																																																																																									
		SL		surveyls_email_confirm_subj		"Confirmation of completed survey"		en																																																																																																																																									
		SL		surveyls_email_confirm		"Dear {FIRSTNAME},<br /><br />This email is to confirm that you have completed the survey titled {SURVEYNAME} and your response has been saved. Thank you for participating.<br /><br />If you have any further questions about this email, please contact {ADMINNAME} at {ADMINEMAIL}.<br /><br />Sincerely,<br /><br />{ADMINNAME}"		en																																																																																																																																									
		SL		surveyls_dateformat		5		en																																																																																																																																									
		SL		email_admin_notification_subj		"Response submission for survey {SURVEYNAME}"		en																																																																																																																																									
		SL		email_admin_notification		"Hello,<br /><br />A new response was submitted for your survey '{SURVEYNAME}'.<br /><br />Click the following link to reload the survey:<br />{RELOADURL}<br /><br />Click the following link to see the individual response:<br />{VIEWRESPONSEURL}<br /><br />Click the following link to edit the individual response:<br />{EDITRESPONSEURL}<br /><br />View statistics by clicking here:<br />{STATISTICSURL}"		en																																																																																																																																									
		SL		email_admin_responses_subj		"Response submission for survey {SURVEYNAME} with results"		en																																																																																																																																									
		SL		email_admin_responses		"Hello,<br /><br />A new response was submitted for your survey '{SURVEYNAME}'.<br /><br />Click the following link to reload the survey:<br />{RELOADURL}<br /><br />Click the following link to see the individual response:<br />{VIEWRESPONSEURL}<br /><br />Click the following link to edit the individual response:<br />{EDITRESPONSEURL}<br /><br />View statistics by clicking here:<br />{STATISTICSURL}<br /><br /><br />The following answers were given by the participant:<br />{ANSWERTABLE}"		en																																																																																																																																									
		SL		surveyls_numberformat		0		en																																																																																																																																									
43		G	0	"Text question"		"This is the description for text question group."		en																																																																																																																																									
722		Q	S	S		"Short free text"	"This is the help text"	en		N	N	N		0																																																																																																																																			
723		Q	T	T		"Long free text"		en		N	N	N		0																																																																																																																																			
724		Q	U	H		"Huge free text"		en		N	N	N		0																																																																																																																																			
725		Q	S	S1		"Short free text (Numbers only)"		en		N	N	N		0																																																																					1																																																														
726		Q	T	T1		"Long free text (Input box width :3, Display rows : 2 , Maximum characters : 6)"		en		N	N	N		0																			2																																								6																																																					3																			
727		Q	Q	Q		"Multiple short text"		en		N	N	N		0																																																																																																																																			
806		SQ		SQ01		"Some example subquestion"		en		N		N		0																																																																																																																																			
807		SQ		SQ02		"New answer subquestion"		en		N		N		0																																																																																																																																			
808		SQ		SQ03		"Third subquestion"		en		N		N		0																																																																																																																																			
809		SQ		SQ04		"Last subquestion"		en		N		N		0																																																																																																																																			
728		Q	Q	Q1		"Multiple short text (Display rows : 2, Random answer order)"		en		N	N	N		0																			2																																																													1																																																			
810		SQ		SQ01		"Some example subquestion"		en		N		N		0																																																																																																																																			
811		SQ		SQ02		"New answer subquestion"		en		N		N		0																																																																																																																																			
812		SQ		SQ03		"Third subquestion"		en		N		N		0																																																																																																																																			
813		SQ		SQ04		"Last subquestion"		en		N		N		0																																																																																																																																			
729		Q	Q	M2		"Multiple short text, with long answers (Maximum characters: 2, Numbers only, Input box width : 2)"		en		N	N	N		0																																																											2										1																																										3																				
843		SQ		SQ01	1	"Some example subquestion"		en		N		N		0																																																																																																																																			
844		SQ		SQ02	1	"New answer subquestion"		en		N		N		0																																																																																																																																			
845		SQ		SQ03	1	"Third subquestion"		en		N		N		0																																																																																																																																			
846		SQ		SQ04	1	"Last subquestion"		en		N		N		0																																																																																																																																			
752		Q	;	AT		"Array Texts"	"This is an array question"	en		N	N	N		0																																																																																																																																			
814		SQ		SQY01		"Some example subquestion - Y"		en		N		N		0																																																																																																																																			
818		SQ	1	SQX01		"Some example subquestion - X"		en		N		N		0																																																																																																																																			
815		SQ		SQY02		"New answer subquestion - Y"		en		N		N		0																																																																																																																																			
819		SQ	1	SQX02		"New answer subquestion - X"		en		N		N		0																																																																																																																																			
816		SQ		SQY03		"Third subquestion - Y"		en		N		N		0																																																																																																																																			
820		SQ	1	SQX03		"Third subquestion - X"		en		N		N		0																																																																																																																																			
817		SQ		SQY04		"Last subquestion - Y"		en		N		N		0																																																																																																																																			
821		SQ	1	SQX04		"Last subquestion - X"		en		N		N		0																																																																																																																																			
44		G	1	"Numeric question"		"This is the description for numeric question group."		en																																																																																																																																									
730		Q	N	N		"Numerical input"		en		N	N	N		0																																																																																																																																			
731		Q	K	MN		"Multiple numerical input"		en		N	N	N		0																																																																																																																																			
847		SQ		SQ01	1	"Some example subquestion"		en		N		N		0																																																																																																																																			
848		SQ		SQ02	1	"New answer subquestion"		en		N		N		0																																																																																																																																			
849		SQ		SQ03	1	"Third subquestion"		en		N		N		0																																																																																																																																			
850		SQ		SQ04	1	"Last subquestion"		en		N		N		0																																																																																																																																			
732		Q	K	MNM		"Multiple numerical input (Minimum sum value : 3, Maximum sum value : 10, Maximum characters :1 )"	"Can use value from precedent question with EM"	en		N	N	N		0																																																								10			1			3																																																																					
779		SQ		SQ001		Apples		en		N		N		0																																																																																																																																			
780		SQ		SQ002		Oranges		en		N		N		0																																																																																																																																			
781		SQ		SQ003		Bananas		en		N		N		0																																																																																																																																			
733		Q	K	Q2		"Multiple numerical input (Use slider layout, Slider accuracy : 0.1, min and max value, use of text separator )"		en		N	N	N		0																																																																																												0.1		5			1	10	1	1						1																									
822		SQ		SQ01		"Some example subquestion|less|more"		en		N		N		0																																																																																																																																			
823		SQ		SQ02		"New answer subquestion|less|more"		en		N		N		0																																																																																																																																			
824		SQ		SQ03		"Third subquestion|less|more"		en		N		N		0																																																																																																																																			
825		SQ		SQ04		"Last subquestion|less|more"		en		N		N		0																																																																																																																																			
753		Q	:	ANT		"Array numbers (text input)"	"This is an array type question"	en		N	N	N		0																																								1																																																																																											
786		SQ	1	SQX01		"X-axis example subquestion"		en		N		N		0																																																																																																																																			
790		SQ		SQY01		"Y-axis example subquestion"		en		N		N		0																																																																																																																																			
787		SQ	1	SQX02		"X-axis new answer subquestion"		en		N		N		0																																																																																																																																			
791		SQ		SQY02		"Y-axis new answer subquestion"		en		N		N		0																																																																																																																																			
788		SQ	1	SQX03		"X-axis third subquestion"		en		N		N		0																																																																																																																																			
792		SQ		SQY03		"Y-axis third subquestion"		en		N		N		0																																																																																																																																			
789		SQ	1	SQX04		"X-axis last subquestion"		en		N		N		0																																																																																																																																			
793		SQ		SQY04		"Y-axis last subquestion"		en		N		N		0																																																																																																																																			
45		G	2	"Single choice question"		"The single choice questions group description"		en																																																																																																																																									
734		Q	Y	Y		Yes/No		en		N	N	N		0																																																																																																																																			
735		Q	G	G		Gender		en		N	N	N		0																																																																																																																																			
736		Q	5	q5		"5 point choice"		en		N	N	N		0																																																																																																																																			
737		Q	I	I		"Language switch"	"<p>This question change the language of the actual survey : don't use for other thing.</p><p>It can be interesting to use it at survey start</p>"	en		N	N	N		0																																																																																																																																			
758		Q	!	ldd		"List dropdown (default option)"		en		N	N	N	A0	1																																																																																																																																			
758		A	0	A1		"Some example answer option"		en														1																																																																																																																											
758		A	0	A2		"New answer option"		en														1																																																																																																																											
758		A	0	A0		"Default option"		en														1																																																																																																																											
758		A	0	A3		"Third answer option"		en														1																																																																																																																											
758		A	0	A4		"Last answer option"		en														1																																																																																																																											
738		Q	!	ldc		"List dropdown (with category)"		en		N	N	N		0									-																																																																																																																										
738		A	0	A11		"first category - Some example answer option"		en														1																																																																																																																											
738		A	0	A12		"first category - New answer option"		en														1																																																																																																																											
738		A	0	A13		"first category - Third answer option"		en														1																																																																																																																											
738		A	0	A14		"first category - Last answer option"		en														1																																																																																																																											
738		A	0	A21		"second category - Some example answer option"		en														1																																																																																																																											
738		A	0	A22		"second category - New answer option"		en														1																																																																																																																											
738		A	0	A23		"second category - Third answer option"		en														1																																																																																																																											
738		A	0	A24		"second category - Last answer option"		en														1																																																																																																																											
739		Q	L	L		"List radio"		en		N	N	Y		0																		1																																																				1																																																													
739		A	0	A1		"Some example answer option"		en														1																																																																																																																											
739		A	0	A2		"New answer option"		en														1																																																																																																																											
739		A	0	A0		"Default option"		en														1																																																																																																																											
739		A	0	A3		"Third answer option"		en														1																																																																																																																											
739		A	0	A4		"Last answer option"		en														1																																																																																																																											
740		Q	O	O		"List radio with comment"		en		N	N	N		0																																																																																																																																			
740		A	0	A1		"Some example answer option"		en														1																																																																																																																											
740		A	0	A2		"New answer option"		en														1																																																																																																																											
740		A	0	A0		"Default option"		en														1																																																																																																																											
740		A	0	A3		"Third answer option"		en														1																																																																																																																											
740		A	0	A4		"Last answer option"		en														1																																																																																																																											
744		Q	D	D		Date		en		N	N	N		0																																																																																																																																			
745		Q	D	D1		"Date (Display select boxes , year Maximum and Minimum)"		en		N	N	N		0																(date('y-m-d'))	1910-01-01				1																																																																																																														
751		Q	X	X		"Next is the array single choice question type"	"This is a boilerplate question, we use it to make a separation"	en		N	N	N		0																																																																																																																																			
747		Q	F	F		Array		en		N	N	N		0																																						0																																			0					0		0						0																																												0	
826		SQ		SQ01		"Some example subquestion|right"		en		N		N		0																																																																																																																																			
827		SQ		SQ02		"New answer subquestion|right"		en		N		N		0																																																																																																																																			
828		SQ		SQ03		"Third subquestion|right"		en		N		N		0																																																																																																																																			
829		SQ		SQ04		"Last subquestion|right"		en		N		N		0																																																																																																																																			
747		A	0	A1		"Some example answer option"		en														1																																																																																																																											
747		A	0	A2		"New answer option"		en														1																																																																																																																											
747		A	0	A3		"Third answer option"		en														1																																																																																																																											
747		A	0	A4		"Last answer option"		en														1																																																																																																																											
756		Q	H	abc		"Array by column"	"Same question than before, just the orientation has changed"	en		N	N	N		0																																																																																																																																			
851		SQ		SQ01	1	"Some example subquestion"		en		N		N		0																																																																																																																																			
852		SQ		SQ02	1	"New answer subquestion"		en		N		N		0																																																																																																																																			
853		SQ		SQ03	1	"Third subquestion"		en		N		N		0																																																																																																																																			
854		SQ		SQ04	1	"Last subquestion"		en		N		N		0																																																																																																																																			
756		A	0	A1		"Some example answer option"		en														1																																																																																																																											
756		A	0	A2		"New answer option"		en														1																																																																																																																											
756		A	0	A3		"Third answer option"		en														1																																																																																																																											
756		A	0	A4		"Last answer option"		en														1																																																																																																																											
748		Q	A	A		"Array 5 point choice"		en		N	N	N		0																																																																																																																																			
855		SQ		SQ01	1	"Some example subquestion"		en		N		N		0																																																																																																																																			
856		SQ		SQ02	1	"New answer subquestion"		en		N		N		0																																																																																																																																			
857		SQ		SQ03	1	"Third subquestion"		en		N		N		0																																																																																																																																			
858		SQ		SQ04	1	"Last subquestion"		en		N		N		0																																																																																																																																			
749		Q	B	B		"Array 10 point choice"		en		N	N	N		0																																																																																																																																			
859		SQ		SQ01	1	"Some example subquestion"		en		N		N		0																																																																																																																																			
860		SQ		SQ02	1	"New answer subquestion"		en		N		N		0																																																																																																																																			
861		SQ		SQ03	1	"Third subquestion"		en		N		N		0																																																																																																																																			
862		SQ		SQ04	1	"Last subquestion"		en		N		N		0																																																																																																																																			
750		Q	E	E		"Array (Increase/Same/Decrease)"		en		N	N	N		0																																																																																																																																			
863		SQ		SQ01	1	"Some example subquestion"		en		N		N		0																																																																																																																																			
864		SQ		SQ02	1	"New answer subquestion"		en		N		N		0																																																																																																																																			
865		SQ		SQ03	1	"Third subquestion"		en		N		N		0																																																																																																																																			
866		SQ		SQ04	1	"Last subquestion"		en		N		N		0																																																																																																																																			
759		Q	C	C		"Array Yes/No/Uncertain"		en		N	N	N		0																																																																																																																																			
867		SQ		SQ01	1	"Some example subquestion"		en		N		N		0																																																																																																																																			
868		SQ		SQ02	1	"New answer subquestion"		en		N		N		0																																																																																																																																			
869		SQ		SQ03	1	"Third subquestion"		en		N		N		0																																																																																																																																			
870		SQ		SQ04	1	"Last subquestion"		en		N		N		0																																																																																																																																			
755		Q	1	dual		"Array dual scale"		en		N	N	N		0																												"Scale A"	"Scale B"																																																																																																						
871		SQ		SQ01	1	"Some example subquestion"		en		N		N		0																																																																																																																																			
872		SQ		SQ02	1	"New answer subquestion"		en		N		N		0																																																																																																																																			
873		SQ		SQ03	1	"Third subquestion"		en		N		N		0																																																																																																																																			
874		SQ		SQ04	1	"Last subquestion"		en		N		N		0																																																																																																																																			
755		A	1	A21		"Some example answer scale 2"		en														1																																																																																																																											
755		A	0	A11		"Some example answer option - scale 1"		en														1																																																																																																																											
755		A	1	A22		"New answer scale 2"		en														1																																																																																																																											
755		A	0	A12		"New answer option - scale 1"		en														1																																																																																																																											
755		A	0	A13		"Third answer option - scale 1"		en														1																																																																																																																											
755		A	1	A23		"Third answer scale 2"		en														1																																																																																																																											
755		A	0	A14		"Last answer option - scale 1"		en														1																																																																																																																											
755		A	1	A24		"Last answer scale 2"		en														1																																																																																																																											
778		Q	1	q12		"Array dual scale (dropdown)"		en		N	N	N		0																												"Scale A"	"Scale B"																																																																																																					1	
875		SQ		SQ01	1	"Some example subquestion"		en		N		N		0																																																																																																																																			
876		SQ		SQ02	1	"New answer subquestion"		en		N		N		0																																																																																																																																			
877		SQ		SQ03	1	"Third subquestion"		en		N		N		0																																																																																																																																			
878		SQ		SQ04	1	"Last subquestion"		en		N		N		0																																																																																																																																			
778		A	0	A11		"Some example answer option - scale 1"		en														1																																																																																																																											
778		A	1	A21		"Some example answer scale 2"		en														1																																																																																																																											
778		A	0	A12		"New answer option - scale 1"		en														1																																																																																																																											
778		A	1	A22		"New answer scale 2"		en														1																																																																																																																											
778		A	0	A13		"Third answer option - scale 1"		en														1																																																																																																																											
778		A	1	A23		"Third answer scale 2"		en														1																																																																																																																											
778		A	0	A14		"Last answer option - scale 1"		en														1																																																																																																																											
778		A	1	A24		"Last answer scale 2"		en														1																																																																																																																											
757		Q	:	AN		"Array number ( Minimum: -2, Maximum: 2, step : 2)"	"Number entry but like unique choice entry."	en		N	N	N		0																																																																	2	-2	2																																																																
798		SQ	1	SQX01		"Some example subquestion - X-Scale"		en		N		N		0																																																																																																																																			
839		SQ		SQY01		"Some example subquestion - Y-scale"		en		N		N		0																																																																																																																																			
799		SQ	1	SQX02		"New answer subquestion - X-Scale"		en		N		N		0																																																																																																																																			
840		SQ		SQY02		"New answer subquestion - Y-scale"		en		N		N		0																																																																																																																																			
800		SQ	1	SQX03		"Third subquestion - X-Scale"		en		N		N		0																																																																																																																																			
841		SQ		SQY03		"Third subquestion - Y-scale"		en		N		N		0																																																																																																																																			
801		SQ	1	SQX04		"Last subquestion - X-Scale"		en		N		N		0																																																																																																																																			
842		SQ		SQY04		"Last subquestion - Y-scale"		en		N		N		0																																																																																																																																			
46		G	3	"Multi choice question"		"This is the description for multi choice question"		en																																																																																																																																									
741		Q	M	M		"Multiple options"		en		N	N	Y		0																		1																																																																																																																	
879		SQ		SQ01	1	"Some example subquestion"		en		N		N		0																																																																																																																																			
880		SQ		SQ02	1	"New answer subquestion"		en		N		N		0																																																																																																																																			
881		SQ		SQ03	1	"Third subquestion"		en		N		N		0																																																																																																																																			
882		SQ		SQ04	1	"Last subquestion"		en		N		N		0																																																																																																																																			
742		Q	M	moe		"Multiple option (with exclusive option)"		en		Y	N	N		0																																				SQ05																																																																																															
830		SQ		SQ01		"Some example subquestion"		en		N		N		0																																																																																																																																			
831		SQ		SQ02		"New answer subquestion"		en		N		N		0																																																																																																																																			
832		SQ		SQ03		"Third subquestion"		en		N		N		0																																																																																																																																			
833		SQ		SQ04		"Last subquestion"		en		N		N		0																																																																																																																																			
834		SQ		SQ05		"Exclusive option"		en		N		N		0																																																																																																																																			
743		Q	P	K		"Multiple option with comments (default answers and 1 Minimum Answer)"		en		N	N	N		0																																																												1																																																																							
782		SQ		SQ001		"LimeSurvey is great because "		en		N		N	Y	0																																																																																																																																			
783		SQ		SQ002		"LimeSurvey is best than "		en		N		N	Y	0																																																																																																																																			
784		SQ		SQ003		"LimeSurvey is beautiful like "		en		N		N	Y	0																																																																																																																																			
785		SQ		SQ004		"LimeSurvey is easy like "		en		N		N	Y	0																																																																																																																																			
761		Q	X	XB		"If some question have the same option, you can use array to show a question list."	"A boiler plate question"	en		N	N	N		0																																																																																																																																			
754		Q	:	arn		"Array Numbers (Checkbox layout)"		en		N	N	N		0																																																																1																																																																			
794		SQ	1	SQX01		"Some example subquestion - X-Scale"		en		N		N		0																																																																																																																																			
835		SQ		SQY01		"Some example subquestion - Y Scale"		en		N		N		0																																																																																																																																			
795		SQ	1	SQX02		"New answer subquestion - X-Scale"		en		N		N		0																																																																																																																																			
836		SQ		SQY02		"New answer subquestion - Y Scale"		en		N		N		0																																																																																																																																			
796		SQ	1	SQX03		"Third subquestion - X-Scale"		en		N		N		0																																																																																																																																			
837		SQ		SQY03		"Third subquestion - Y Scale"		en		N		N		0																																																																																																																																			
797		SQ	1	SQX04		"Last subquestion - X-Scale"		en		N		N		0																																																																																																																																			
838		SQ		SQY04		"Last subquestion - Y Scale"		en		N		N		0																																																																																																																																			
762		Q	X	XC		"Multichoice question with ranking option"		en		N	N	N		0																																																																																																																																			
746		Q	R	R		Ranking		en		N	N	N		0																																																										4																																																																									
746		A	0	A1		"Some example answer option"		en														1																																																																																																																											
746		A	0	A2		"New answer option"		en														1																																																																																																																											
746		A	0	A3		"Third answer option"		en														1																																																																																																																											
746		A	0	A4		"Last answer option"		en														1																																																																																																																											
760		Q	R	R1		"Ranking (minimum and maximum answer)"		en		N	N	N		0																																																					2					4		2																				1																																																			
760		A	0	A1		"Some example answer option"		en														1																																																																																																																											
760		A	0	A2		"New answer option"		en														1																																																																																																																											
760		A	0	A3		"Third answer option"		en														1																																																																																																																											
760		A	0	A4		"Last answer option"		en														1																																																																																																																											
47		G	4	"Condition and scenario"		"<p>LimeSurvey can use a lot of condition and filter to show or hide question. You an use AND or OR condition. You can use previous question answers and tokens.</p><p><small>More information : <a href=""http://manual.limesurvey.org/Conditions_Engine"">Conditions Engine</a> and <a href=""http://manual.limesurvey.org/Expression_Manager"">expression manager</a></small></p>"		en																																																																																																																																									
763		Q	Y	QC		"A Yes/No non mandatory question to show or hide next question."		en		N	N	N		0																																																																																																																																			
764		Q	X	QCYes	"((QC.NAOK == ""Y""))"	"This is displayed only if you select yes."	"You can use all question type of LimeSurvey."	en		N	N	N		0																																																																																																																																			
29	763	C	1	158192X47X763	'==	Y																																																																																																																																											
765		Q	X	QCNo	"((QC.NAOK == ""N""))"	"This is displayed only if you select no."	"You can use all question type of LimeSurvey"	en		N	N	N		0																																																																																																																																			
30	763	C	1	158192X47X763	'==	N																																																																																																																																											
766		Q	X	QCDefault	((is_empty(QC.NAOK)))	"This is displayed only if no answer is checked. (by default)"	"You can use all question type of LimeSurvey."	en		N	N	N		0																																																																																																																																			
31	763	C	1	158192X47X763	'==																																																																																																																																												
775		Q	X	QEMYes	"QC.NAOK == ""Y"""	"This is displayed only if you select yes."	"Using Expression manager"	en		N	N	N		0																																																																																																																																			
776		Q	X	QEMNo	"QC.NAOK == ""N"""	"This is displayed only if you select no."	"Using Expression Manager"	en		N	N	N		0																																																																																																																																			
777		Q	X	QEMDefault	is_empty(QC.NAOK)	"This is displayed only if no answer is checked. (by default)"	"Using Expression manager"	en		N	N	N		0																																																																																																																																			
767		Q	M	QCS1		"For complex condition , you can use scenario."		en		N	N	N		0																		1																																																																																																																	
802		SQ		SH101		"display question 1"		en		N		N		0																																																																																																																																			
803		SQ		SH102		"display question 2"		en		N		N		0																																																																																																																																			
768		Q	M	QCS2		"Display question 1 and 2 under condition."	"We use scenario to have OR condition."	en		N	N	N		0																		1																																																																																																																	
804		SQ		SQ201		"Display question 1"		en		N		N		0																																																																																																																																			
805		SQ		SQ202		"Display question 2"		en		N		N		0																																																																																																																																			
771		Q	Y	QCS3	"((158192X47X767SH101.NAOK == ""Y"" or 158192X47X767SH102.NAOK == ""Y"")) or ((158192X47X768SQ201.NAOK == ""Y"" or 158192X47X768SQ202.NAOK == ""Y""))"	"Hide question 1 and 2 even if you select <q>display</q> an previous question."	"This is displayed only of you choose to display question 1 or question 2."	en		Y	N	N		0																																																																																																																																			
22	767	C	2	158192X47X767	'==	SH101																																																																																																																																											
25	768	C	3	158192X47X768	'==	SQ202																																																																																																																																											
26	768	C	3	158192X47X768	'==	SQ201																																																																																																																																											
27	767	C	2	158192X47X767	'==	SH102																																																																																																																																											
769		Q	X	CC01	"((QCS1_SH101.NAOK == ""Y"") and (QCS3.NAOK != ""Y"")) or ((158192X47X768SQ201.NAOK == ""Y"") and (QCS3.NAOK != ""Y""))"	"Question 1 : displayed if you select <q>Show question 1</q> at one of previous question"	"Again, you can use all question type of LimeSurvey."	en		N	N	N		0																																																																																																																																			
23	771	C	3	158192X47X771	!=	Y																																																																																																																																											
24	768	C	3	158192X47X768	'==	SQ201																																																																																																																																											
28	767	C	2	+158192X47X767SH101	'==	Y																																																																																																																																											
35	771	C	2	158192X47X771	!=	Y																																																																																																																																											
770		Q	X	QC02	"((QCS1_SH102.NAOK == ""Y"") and (QCS3.NAOK != ""Y"")) or ((QCS2_SQ202.NAOK == ""Y"") and (QCS3.NAOK != ""Y""))"	"Question 2 : displayed if you select <q>Show question 2</q> at one of previous question."		en		N	N	N		0																																																																																																																																			
32	771	C	2	158192X47X771	!=	Y																																																																																																																																											
33	767	C	2	+158192X47X767SH102	'==	Y																																																																																																																																											
34	768	C	3	+158192X47X768SQ202	'==	Y																																																																																																																																											
36	771	C	3	158192X47X771	!=	Y																																																																																																																																											
48		G	5	Filter		"You can display/hide subquestion with <a href=""http://manual.limesurvey.org/QS:Array_filter"" lang=""en"" target=""_blank"">Array Filter</a> and <a href=""http://manual.limesurvey.org/QS:Array_filter_exclude"" lang=""en"" target=""_blank"">Array Filter Exclusion</a>. We use Expression Manager to hide and show question too."		en																																																																																																																																									
772		Q	M	AF		"You can filter some question with a multi choice option."		en		N	N	N		0																		1																																																																																																																	
883		SQ		SQ01	1	"Some example subquestion"		en		N		N		0																																																																																																																																			
884		SQ		SQ02	1	"New answer subquestion"		en		N		N		0																																																																																																																																			
885		SQ		SQ03	1	"Third subquestion"		en		N		N		0																																																																																																																																			
886		SQ		SQ04	1	"Last subquestion"		en		N		N		0																																																																																																																																			
773		Q	C	FAF	"count(that.AF) > 0"	"Filtered array with previous question."		en		N	N	N		0					AF																																																																																																																														
891		SQ		SQ01	1	"Some example subquestion"		en		N		N		0																																																																																																																																			
892		SQ		SQ02	1	"New answer subquestion"		en		N		N		0																																																																																																																																			
893		SQ		SQ03	1	"Third subquestion"		en		N		N		0																																																																																																																																			
894		SQ		SQ04	1	"Last subquestion"		en		N		N		0																																																																																																																																			
774		Q	C	FAFE	"count(that.AF) < 4"	"You can exclude some option with Array Filter Exclusion."		en		N	N	N		0						AF																																																																																																																													
887		SQ		SQ01	1	"Some example subquestion"		en		N		N		0																																																																																																																																			
888		SQ		SQ02	1	"New answer subquestion"		en		N		N		0																																																																																																																																			
889		SQ		SQ03	1	"Third subquestion"		en		N		N		0																																																																																																																																			
890		SQ		SQ04	1	"Last subquestion"		en		N		N		0																																																																																																																																			
DenisChenu

DenisChenu

2022-01-26 17:07

developer   ~68117

Way to fix by user currently
1 : set all inherited value to an existing value, and export again
2 : update first lines by included txt file

PS : TSV/TXT fiel are made to be editable easily by user, have id and related id already broke this easy edit

limesurvey_survey_Base.csv (15,450 bytes)   
id	related_id	class	type/scale	name	relevance	text	help	language	validation	mandatory	other	default	same_default	AgeShowLastParticpant	LinkWithOtherReponseExtraFilter	LinkWithOtherReponseOrderBy	LinkWithOtherReponseSaveAs	LinkWithOtherReponseSubmitted	LinkWithOtherReponseTitle	LinkWithOtherReponseTokenUsage	NumberShowLastParticpant	ShowCurrentShowLastParticpant	TulamAssignUser	TulamContactUser	TulamCreateUser	TulamLinkToManagment	TulamMyAccount	TulamSendMessage	TulamUserManagement	allowed_filetypes	alphasort	answer_width	answer_width_bycolumn	array_filter	array_filter_exclude	array_filter_style	assessment_value	category_separator	choice_input_columns	choice_title	code_filter	commented_checkbox	commented_checkbox_auto	cssclass	date_format	date_max	date_min	display_columns	display_rows	display_type	dropdown_dates	dropdown_dates_minute_step	dropdown_dates_month_style	dropdown_prefix	dropdown_prepostfix	dropdown_separators	dropdown_size	dualscale_headerA	dualscale_headerB	editOnDemand	editOnDemandHistoryLimit	editOnDemandTimeLimit	editOnDemandTokenUsage	editOnDemandUseSession	em_validation_q	em_validation_q_tip	em_validation_sq	em_validation_sq_tip	equals_num_value	equation	exclude_all_others	exclude_all_others_auto	extraSurvey	extraSurveyAddNewInLanguage	extraSurveyAutoCloseSubmit	extraSurveyAutoDelete	extraSurveyDeleteUnsubmitted	extraSurveyFillAnswer	extraSurveyMaxresponse	extraSurveyNameInLanguage	extraSurveyOrderBy	extraSurveyOtherField	extraSurveyQuestion	extraSurveyQuestionAllowDelete	extraSurveyQuestionLink	extraSurveyQuestionLinkUse	extraSurveyShowId	extraSurveyTokenUsage	generateGraphHide	generateGraphSize	generateGraphSource	hidden	hide_tip	input_boxes	input_size	javascript	jquerySimpleMask_clearIfNotMatch	jquerySimpleMask_mask	jquerySimpleMask_placeholder	jquerySimpleMask_reverse	label_input_columns	location_city	location_country	location_defaultcoordinates	location_mapheight	location_mapservice	location_mapwidth	location_mapzoom	location_nodefaultfromip	location_postal	location_state	max_answers	max_filesize	max_num_of_files	max_num_value	max_num_value_n	max_subquestions	maximum_chars	min_answers	min_num_of_files	min_num_value	min_num_value_n	moveSomeAnswers	multiflexible_checkbox	multiflexible_max	multiflexible_min	multiflexible_step	num_value_int_only	numbers_only	other_comment_mandatory	other_numbers_only	other_replace_text	page_break	parent_order	pdfReport	pdfReportContent	pdfReportCreateToc	pdfReportPdfGenerator	pdfReportPrintAnswer	pdfReportSanitizeSavedFileName	pdfReportSavedFileName	pdfReportSendByEmailAttachment	pdfReportSendByEmailContent	pdfReportSendByEmailMail	pdfReportSubTitle	pdfReportTitle	prefix	printable_help	public_statistics	question_template	random_group	random_order	rank_title	readonly	repeat_headings	reverse	samechoiceheight	samelistheight	scale_export	scriptActivate	selectQuestionByDropdownType	selectQuestionByForceOne	selectQuestionBySource	selectQuestionByType	show_comment	show_grand_total	show_title	show_totals	showpopups	slider_accuracy	slider_custom_handle	slider_default	slider_default_set	slider_handle	slider_layout	slider_max	slider_middlestart	slider_min	slider_orientation	slider_rating	slider_reset	slider_reversed	slider_separator	slider_showminmax	statistics_graphtype	statistics_showgraph	statistics_showmap	suffix	text_input_columns	text_input_width	time_limit	time_limit_action	time_limit_countdown_message	time_limit_disable_next	time_limit_disable_prev	time_limit_message	time_limit_message_delay	time_limit_message_style	time_limit_timer_style	time_limit_warning	time_limit_warning_2	time_limit_warning_2_display_time	time_limit_warning_2_message	time_limit_warning_2_style	time_limit_warning_display_time	time_limit_warning_message	time_limit_warning_style	twigFile	twigFileExcludeSrid	twigFileFiltersField	twigFileFixedAnswers	twigFileLimit	twigFileOrderBy	twigFileSubmitted	twigFileTokenUsage	uniqueIdPrefix	useAsUniqueId	use_dropdown	value_range_allows_missing
		S		sid		1																																																																																																																																																																																																																					
		S		gsid		1																																																																																																																																																																																																																					
		S		admin																																																																																																																																																																																																																							
		S		adminemail																																																																																																																																																																																																																							
		S		anonymized		N																																																																																																																																																																																																																					
		S		faxto																																																																																																																																																																																																																							
		S		format		G																																																																																																																																																																																																																					
		S		savetimings		N																																																																																																																																																																																																																					
		S		template		vanilla																																																																																																																																																																																																																					
		S		language		fr																																																																																																																																																																																																																					
		S		additional_languages																																																																																																																																																																																																																							
		S		datestamp		Y																																																																																																																																																																																																																					
		S		usecookie		N																																																																																																																																																																																																																					
		S		allowregister		N																																																																																																																																																																																																																					
		S		allowsave		Y																																																																																																																																																																																																																					
		S		autonumber_start		13																																																																																																																																																																																																																					
		S		autoredirect		N																																																																																																																																																																																																																					
		S		allowprev		Y																																																																																																																																																																																																																					
		S		printanswers		Y																																																																																																																																																																																																																					
		S		ipaddr		Y																																																																																																																																																																																																																					
		S		refurl		Y																																																																																																																																																																																																																					
		S		showsurveypolicynotice		1																																																																																																																																																																																																																					
		S		publicstatistics		N																																																																																																																																																																																																																					
		S		publicgraphs		N																																																																																																																																																																																																																					
		S		listpublic		N																																																																																																																																																																																																																					
		S		htmlemail		Y																																																																																																																																																																																																																					
		S		sendconfirmation		Y																																																																																																																																																																																																																					
		S		tokenanswerspersistence		Y																																																																																																																																																																																																																					
		S		assessments		N																																																																																																																																																																																																																					
		S		usecaptcha		N																																																																																																																																																																																																																					
		S		usetokens		N																																																																																																																																																																																																																					
		S		bounce_email																																																																																																																																																																																																																							
		S		attributedescriptions																																																																																																																																																																																																																							
		S		emailresponseto																																																																																																																																																																																																																							
		S		emailnotificationto																																																																																																																																																																																																																							
		S		tokenlength		25																																																																																																																																																																																																																					
		S		showxquestions		N																																																																																																																																																																																																																					
		S		showgroupinfo		B																																																																																																																																																																																																																					
		S		shownoanswer		N																																																																																																																																																																																																																					
		S		showqnumcode		X																																																																																																																																																																																																																					
		S		bounceprocessing		N																																																																																																																																																																																																																					
		S		showwelcome		Y																																																																																																																																																																																																																					
		S		showprogress		Y																																																																																																																																																																																																																					
		S		questionindex		1																																																																																																																																																																																																																					
		S		navigationdelay		0																																																																																																																																																																																																																					
		S		nokeyboard		N																																																																																																																																																																																																																					
		S		alloweditaftercompletion		N																																																																																																																																																																																																																					
		S		googleanalyticsstyle		0																																																																																																																																																																																																																					
		S		googleanalyticsapikey																																																																																																																																																																																																																							
limesurvey_survey_Base.csv (15,450 bytes)   
ollehar

ollehar

2022-01-27 11:41

administrator   ~68120

From LS5 to LS3? No no no.

DenisChenu

DenisChenu

2022-01-27 12:03

developer   ~68121

Yes :
PLEASE : don't broke TSV, it was made to be an easy and understandable way to update any survey.
Adding id and related id already broke the easy part of editing this file.

Clearly : if TSV are not an easy way to edit survey, to move survey from one version to another : stop to work on it …

ollehar

ollehar

2022-01-27 12:11

administrator   ~68122

There's no software in the world which lets you import files from a NEW version to an OLD version.

DenisChenu

DenisChenu

2022-01-27 12:11

developer   ~68123

Forum post : https://forums.limesurvey.org/forum/french-forum/126079-importer-sur-une-version-ant%C3%A9rieure-import-from-v5-in-v3
I can surely find another

DenisChenu

DenisChenu

2022-01-27 12:13

developer   ~68124

You speak for lss …
TSV is made for this , it was constructed to be editable by user easily …
3.X version can be imported in 2.06 and surely before …

Else : why have 2 exort way ? If TSV is not editable easily, why use it ? Why work on it ?

Please : see the real usage of TSV export import …

ollehar

ollehar

2022-01-27 12:15

administrator   ~68125

You also want to play PlayStation 5 games on PlayStation 3? :)

DenisChenu

DenisChenu

2022-01-27 12:22

developer   ~68126

LSS is made for this …

TXT was made to be understandable for simple user, even with not all feature …

Did you use it ? Did you need it ?
Some of your client need it …

DenisChenu

DenisChenu

2022-01-27 12:30

developer   ~68128

PS :

This feature is designed to make it easy to use a spreadsheet software like LibreOffice, Excel or Google Docs to author and edit surveys. It completely eliminates the dependence upon SGQA codes.
https://manual.limesurvey.org/Tab_Separated_Value_survey_structure

I need to report other issue about id and relatedid : i always give advide to delete this 2 columns : broke easy edit.

c_schmitz

c_schmitz

2022-01-27 13:35

administrator   ~68132

It says nowhere any future version of that the export file format will be backward-compatible and that was never the intention either.
I don't see any reason also to make it backward-compatible because LS3 is on its way out.

DenisChenu

DenisChenu

2022-01-27 15:27

developer   ~68134

that was never the intention either.

Unsure on the intention of Thomas White :) I really think his intention it's to make it really easy to edit by non technical user.

because LS3 is on its way out.

OK for this one.

I remort the dissculty with id and realtedid separatly when i found time.

Issue History

Date Modified Username Field Change
2022-01-26 17:05 DenisChenu New Issue
2022-01-26 17:05 DenisChenu File Added: limesurvey_survey_SampleMonoi.txt
2022-01-26 17:05 DenisChenu File Added: limesurvey_survey_Sample.txt
2022-01-26 17:07 DenisChenu Note Added: 68117
2022-01-26 17:07 DenisChenu File Added: limesurvey_survey_Base.csv
2022-01-26 17:07 DenisChenu Bug heat 0 => 2
2022-01-27 11:41 ollehar Note Added: 68120
2022-01-27 11:41 ollehar Bug heat 2 => 4
2022-01-27 12:03 DenisChenu Note Added: 68121
2022-01-27 12:11 ollehar Note Added: 68122
2022-01-27 12:11 DenisChenu Note Added: 68123
2022-01-27 12:13 DenisChenu Note Added: 68124
2022-01-27 12:15 ollehar Note Added: 68125
2022-01-27 12:22 DenisChenu Note Added: 68126
2022-01-27 12:30 DenisChenu Note Added: 68128
2022-01-27 13:35 c_schmitz Note Added: 68132
2022-01-27 13:35 c_schmitz Bug heat 4 => 6
2022-01-27 15:27 DenisChenu Note Added: 68134
2022-01-27 15:27 DenisChenu Assigned To => c_schmitz
2022-01-27 15:27 DenisChenu Status new => closed
2022-01-27 15:27 DenisChenu Resolution open => won't fix
2022-01-27 15:35 DenisChenu Status closed => acknowledged
2022-01-28 15:29 ollehar Summary Unable to import Tab-separated-values format (.txt) in 3.X => Unable to import Tab-separated-values format (.txt) in 3.X from 5.x